name: Rules test default component
type: module
description: 'Support module for testing Rules config defaults.'
package: Testing
dependencies:
  - rules:rules
  - rules:rules_test

# Information added by Drupal.org packaging script on 2021-12-03
version: '8.x-3.0-alpha7'
project: 'rules'
datestamp: 1638574148
